3 Replies Latest reply: Jan 10, 2013 12:28 AM by CCTM
bwal60 Level 1 Level 1 (0 points)

I just got the new macbook pro retina display -- 10.8, is logic express not supported anymore?

thanks.  bob


MacBook Pro with Retina display, OS X Mountain Lion (10.8.2)
  • CCTM Level 6 Level 6 (9,960 points)

    Hi

     

    Logic express was discontinued about a year ago, meaning that you can no longer purchase it. Apple have been 'supporting' Express 9 by releasing updates.

     

    If you are running Express 9, you need at least Express 9.1.7 or higher to run on Mountain Lion (Software update or download directly from Apple Downloads).

     

    Express v 8 is a bit more of a problem.

     

     

    CCT

  • bwal60 Level 1 Level 1 (0 points)

    Thanks for the help.  You are correct - the latest update that showed up on my new computer allowed me to open Express 9.  I'm not sure why it needs to access my contacts in order to run - I'm always a little hesitant about that, but I guess that's just the way it is.  I know getting the full blown version of Logic would be the way to go, but for now, I'm glad I'm able to open my files for now.  Thanks again.

  • CCTM Level 6 Level 6 (9,960 points)

    Hi

     

     

    bwal60 wrote:

     

    I'm not sure why it needs to access my contacts in order to run - I'm always a little hesitant about that, but I guess that's just the way it is. 

    This may be of interest

     

     

    http://reviews.cnet.com/8301-13727_7-57562806-263/how-to-manage-the-privacy-sett ings-in-os-x/

     

    CCT